Bug 215861 - Display SCSI WWIDs for the underlying physical devices
Display SCSI WWIDs for the underlying physical devices
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Grac
:
Depends On:
Blocks: 526474
  Show dependency treegraph
 
Reported: 2006-11-15 20:49 EST by Stanko Kupcevic
Modified: 2016-04-26 10:50 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 526474 (view as bug list)
Environment:
Last Closed: 2009-09-30 11:12:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stanko Kupcevic 2006-11-15 20:49:01 EST
system-config-lvm should display SCSI IDs of underlaying PVs, as that is the
only information admins can use to recognize shared LUNs in clustered environment.
Comment 1 RHEL Product and Program Management 2006-12-18 17:03:56 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 Petros Koutoupis 2008-07-25 10:33:32 EDT
If you still need this feature (as of the last time I checked, this has not 
been implemented in any of the recent Red Hat releases), you can still obtain 
such information from device-mapper and an even more portable utility such as 
lsscsi: http://sg.torque.net/scsi/lsscsi.html. I recommend the latter.
Comment 10 Brian Brock 2009-09-25 13:12:59 EDT
setting qa_ack
Comment 11 Marek Grac 2009-09-30 11:12:51 EDT
Already fixed

Note You need to log in before you can comment on or make changes to this bug.